<?xml version="1.0" encoding="GB2312"?>
<MagicMomentDetection>
<ModeLibSo>libssmobile_moment.so</ModeLibSo>
<ModePathClassify>/odm/etc/camera/semanticEngine/magicMomentDetection/M_BestMoment_Classify.model</ModePathClassify>
<ModePathFeature>/odm/etc/camera/semanticEngine/magicMomentDetection/M_BestMoment_Feature.model</ModePathFeature>
<ModePathEmotion>/odm/etc/camera/semanticEngine/magicMomentDetection/M_BestMoment_Emotion.model</ModePathEmotion>
</MagicMomentDetection>